	body {
		padding:0;
		border:0;
		margin:10;
		background-image:url(../images/bgdots.jpg);
		background-color:#E8E8E8;
		font-family:arial,verdana,geneva,helvetica,sans-serif;
		font-size:12px;
		color:#333333;
	}
	
	.website-btn {
		border:1px solid #dadada;
		background:#eee;
		padding:7px;
		width:515px;
		margin:10px auto;
	}
	
	.website-btn img {
		border:1px solid #dadada;
	}
	
	.btn {
		background:#669acc;
		padding: 10px;
    	width: 135px;
		color:#FFF;
	}
	
	.btn:hover {
		background:#ddd;
		}
	
	div.btn a, a.btn:hover {
		color:white;
		text-decoration:none;
		}
	
	#page {
		width:900px;
		height:700px;
		margin: 0 auto 0 auto;
		background-color:#ffffff;
		}
	#page_longer {
		width:900px;
		height:855px;
		margin: 0 auto 0 auto;
		background-color:#ffffff;
		}
	#page_longer01 {
		width:900px;
		height:1530px;
		margin: 0 auto 0 auto;
		background-color:#ffffff;
		}
	
	#banner {
		float:left;
		clear:right;
		width:730px;
		height:80px;
		background-color:#fff;
	}
		
	#left {
		float:left;
		width:182px;
		height:600px;
		background-color:transparent;
	}
  #sidebar-menu {
  background: url('../images/sidebar-bg.jpg') no-repeat;
  width:189px;
  height: 418px;
  }
  .menu-holder {padding: 80px 0;}
  #sidebar-menu ul { margin:0px; list-style:square outside none;}
  #sidebar-menu ul li {margin: 0px; font:bold 16px/24px Arial; width:100px; margin: 0 0 10px; padding-left:15px;}
  #sidebar-menu ul li:hover {background-color:#003366;}
  #sidebar-menu ul li:hover a{text-decoration:none; color:#669ACC;}
  #sidebar-menu a {width:100%; display:block;}

	#main {
	    float:left; 
		background-position:middle left;
		background-repeat:no-repeat;
	    background-color:#fff;
		 
	    width:715px;
	} 
	
	#main_contents {
	    float:left; 
      
	    background-color:#fff;
		padding: 10px; 
	    width:695px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
	} 
	
	#contents_left {
	    float:left; 
	    background-color:transparent;
		padding: 10px; 
	    width:340px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	} 
	
	#contents_right {
	    float:left; 
	    background-color:transparent;
		padding: 0px; 
	    width:315px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		text-align:center;
	} 
	
	#contents_full {
	    float:left; 
	    background-color:#fff;
		padding: 10px; 
	    width:665px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:center;
	} 
	
    #contacts {
        float:left;
        width:120px;
        height:120px;
		top: 490px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:9px;
		padding:10px;
        background-color:transparent;
    }
    .captcha { margin-left:127px;}
	.captcha img, .captcha .cms_textfield { margin-top:15px;}
	#footerpage {
	float:left;
	width:880px;
	height:20px;
	text-align:right;
	padding: 1px 20px 1px 1px;
	background-color:#003366;
	color:#fff;
}	
.copyright {
    clear: both;
}
#right img{
  float:left;
  margin:0;
  border:0;
}
        

/*------------------Start Anchors---------------------*/

#footerpage ul li a:link, #footerpage ul li a:visited 
{
    font-size:9px;
    color:#fff; 
    text-decoration:none; 
}

#footerpage ul li a:hover 
{
    font-size:9px;
    color:#fff; 
    text-decoration:underline; 
}

#footerpage ul { list-style:none; float: right; margin:0px;}
#footerpage ul li { list-style-type:none; float:left; padding: 0 5px; border-right: 1px solid #fff; text-transform: uppercase; margin-top:3px; }

a:link, a:visited
{
    color:#244997; 
    text-decoration:none; 
}

a:hover
{
    color:#244997; 
    text-decoration:underline; 
}

/*--------------------End Anchors---------------------*/
/*----------------------------------------------------*/



h1
{
    font-size:20px;
    font-weight:bold;
	font-style:normal;
    letter-spacing: 1px;
    color:#6699cc;    
    width:340px;
    border-bottom:1px dashed #003366;
    margin-bottom:6px;
}

h2
{
    font-size:12px;
    font-weight:bold;
    letter-spacing: 0px;
    color:#003366;
   
    border-bottom:1px dashed #ccc;
    margin-bottom:2px;
    padding-bottom:2px;
}

h3
{
    font-size:12px;
    font-weight:bold;
    letter-spacing: 1px;
}
p
{
    margin:7px 0 7px 0;
    line-height:1.4em;
}

p.standout 
{
    padding:5px 10px 5px 10px;
    font-weight:bold;
    margin:10px 0 10px 0;
    background-color:#ccf;
}

ul
{
    margin-top:7px;
}

ol
{
    margin-left:25px;
    padding-left:0;
}

li
{
    margin-top:4px;
}

td.label
{
    font-weight:bold;
    width:80px;
    vertical-align:top;
    padding-top:3px;
}

/* ---------------CONTACT FORM------------------------- */

.bluebox td {
	border-left-style:none; 
	border-left-width:medium; 
	border-right-style:none; 
	border-right-width:medium; 
	border-top-style:none; 
	border-top-width:medium; 
	border-bottom-style:solid; 
	border-bottom-width:1px;
	bgcolor:#6699cc;
}

#contactform table {
	background-color: #F9FBFD;
	color: #000000;
	width: 450px;
	border:0;
	border-collapse: collapse;
}

#contactform td {
	border:0;
	padding-left: 4px;
}

.labelcell {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3670A7;
	background-color: transparent;
	width: 100px;
}

.fieldcell {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3670A7;
	background-color: #F2F7FB;
	color: #000000;
	text-align: left;
	margin-right: 0px;
	padding-right: 0px;
	white-space:nowrap;
} 

.smalllabelcell {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: transparent;
	color: #3670A7;
	width: 70px;
}

.smallfieldcell {
	background-color: #F2F7FB;
	color: #000000;
	text-align: left;
}

.fieldcell input {
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
}

.fieldcell textarea {
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
}

.smallfieldcell input {
	width: 100px;
	font-size: 11px;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
} 

.button {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 2px;
	border:1px solid #284279
}

/* Hack to get around IE ignoring min-height attribute from http://www.greywyvern.com/code/min-height-hack*/

  .prop {
    float:right;
    width:1px;
  }

  .clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }

  .minContentHeight {
    height:400px;
  }
  
  .min60px {
  	height:75px;
  }
/* -----------------End Hack --------------------*/
		

/*------------------Start Banner---------------------*/
.banner {
	width: 560px;
	height: 340px;
	border: 1px solid #CCC;
	margin: 0 auto 20px auto;
	padding: 4px;
	}
	.banner #slides {
	padding:0;
	margin:0;
	}
	.banner #caption {
		position: relative;
		float: right;
		z-index: 10;
		top: 130px;
		color: #FFF;
		font: bold 24px/24px Arial;
		padding: 8px 79px;
		background:#244997;
		right: -12px;
	}
/*------------------End Banner---------------------*/